import React from 'react';
export default function PresentToAllFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.85-351.08h30.53V-552l91.31 92.54 21.46-22.23-128.38-128.93-128.92 128.93 22.23 22.23L464.85-552zM120-200v-560h720v560z" })));
}
